/* start presets */

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, strike, strong, sub,  tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
}

body {
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	background-image: url(images/bg.png);
	background-position: center;
	background-repeat: repeat-y;
	background-color: #efefef;
}

ol, ul {
	list-style: none;
}

blockquote, q {
	quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

/* remember to define focus styles! */
:focus {
	outline: 0;
}

/* remember to highlight inserts somehow! */
ins {
	text-decoration: none;
}

del {
	text-decoration: line-through;
}

/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/* end presets */

#container {
	text-align: center;
	width: 890px;
	margin-right: auto;
	margin-left: auto;
	padding-bottom: 70px;
}

#header {
	height: 200px;
	position: relative;
}

#leftcolumn {
	float: left;
	width: 170px;
	position: relative;
}






#menu {
	background-image: url(images/bg-menu.png);
	position: absolute;
	width: 210px;
	top: 50px;
	right: -40px\9;
font-family: 'Noto Sans', sans-serif;
	padding: 10px;
	z-index: 1000;
}






#rightcolumn {
	float: right;
	width: 680px;
	border: 20px solid #ffffff;
	background-color: #ffffff;
	background-image: url(images/bg-rightcolumn.jpg);
	background-repeat: no-repeat;
}

#footer {
	clear: both;
	height: 50px;
	width: 100%;
	margin: auto;
	background-color: #ffffff;
	background-position: bottom;
	position: fixed;
	bottom: 0px;
	left:0px;
	width: 100%;
	color: #c0c0c0;
	font-size: 7pt;
	line-height: 50px;
	z-index:999;
	text-transform: uppercase;
	letter-spacing: 1pt;
	box-shadow: 0px -5px 5px rgba(0,0,0,.05);
}

p, h1, h2, h2, h3, h4 {
	margin: 0px;
	padding: 0px;
}

a:link {color: #d92027; text-decoration: none;}
a:visited {color: #d92027; text-decoration: none;}
a:hover {color: #d92027; text-decoration: underline;}
a:active {color: #d92027; text-decoration: none;}

div#header img {
	position: absolute;
	top: 37px;
	left: 341px;
}


/* start menu styling */

div#menu a {
	text-transform: uppercase;
	letter-spacing: 3pt;
	color: #707070;
	display: block;
	height: 45px;
	line-height: 45px;
	text-align: left;
	padding-left: 20px;
	font-size: 16px;
}

div#menu a:hover {
	color: #d92027;
	text-decoration: none;
}

li.current_page_item a {
	border-left: 10px solid #d92027;
	padding-left: 10px !important;
}

ul li li.current_page_item a {
	border-left: none;
}

li.current-page-parent a {
	border-left: 10px solid #d92027;
	padding-left: 10px !important;
}

li.current-page-parent ul li a, li.menu-item-object-page ul li a {
	border-left: none;
	padding-left: 20px !important;
}


/* end menu styling */


div.post {
	padding: 60px;
	padding-top: 50px;
	padding-bottom: 40px;	
}

div.post h2 {
font-family: 'Noto Sans', sans-serif;
	font-weight: normal;
	text-transform: uppercase;
	letter-spacing: 3pt;
	color: #707070;	
	margin-bottom: 30px;
	font-size: 20px;
}

div.post h3 {
font-family: 'Noto Sans', sans-serif;
	font-weight: normal;
	text-transform: uppercase;
	letter-spacing: 3pt;
	color: #707070;	
	margin-bottom: 15px;
	text-align: left;
	font-size: 14px;
}

div.post p {
	color: #707070;	
	font-size: 10pt;
	line-height: 18px;
	margin-bottom: 20px;
	text-align: left;	
}

/* start blog styles */


div#metadata {
	color: #b8b8b8;
	border-bottom: 1px solid #e2e2e2;	
	font-size: 8pt;
	width: 560px;
	margin-bottom: -50px;
	padding-bottom: 15px;
	padding-top: 10px;
	clear: both;
}

div#metadata a:link {color: #b8b8b8; text-decoration: none;}
div#metadata a:visited {color: #b8b8b8; text-decoration: none;}
div#metadata a:hover {color: #f5989d; text-decoration: none;}
div#metadata a:active {color: #b8b8b8; text-decoration: none;}


div#meta-author {
		width: 250px;
		float:left;
		text-align: left;
}

div#meta-date {
		width: 190px;
		float:right;
		text-align: right;
}

.navigation {
	width: 623px;
margin-top:20px;
margin-left:40px;
}

.navigation div {
	width: 270px;
	display: block;
}

.navigation .alignleft {
	text-align: left;
	float: left;
}

.navigation .alignright {
	text-align: right;
	float: right;
}


div.navigation a {font-family: 'gotham_condensed_bookregular';font-size: 12px;letter-spacing: 1.5pt;text-transform:uppercase;}
div.navigation a:link {color: #f5989d; text-decoration: none;}
div.navigation a:visited {color: #f5989d; text-decoration: none;}
div.navigation a:hover {color: #f5989d; text-decoration: underline;}
div.navigation a:active {color: #f5989d; text-decoration: none;}

img.alignleft {
	float: left;
	margin-right: 20px;
	margin-bottom: 15px;
}

img.alignright {
	float: right;
	margin-left: 20px;
	margin-bottom: 15px;
}

/* end blog styles */

span.social img {
	position: relative;
	top: 3px;
}



IMG.alignnone.size-thumbnail {
    padding: 10px!important;
}

#vslider_optionscontainer {
    margin: 0px!important;
}

span.social img {
	margin-right: 3px;
}

span.social {
	padding-right: 10px;
}
